<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="AnalyzeCompareProjectSelectionWizard">
		<section name="Source">
			<item key="lastKind" value="PROJECT"/>
			<item key="lastPathsCount" value="0"/>
		</section>
		<section name="Target">
			<item key="lastKind" value="PROJECT"/>
			<item key="lastPathsCount" value="0"/>
		</section>
		<section name="Ancestor">
			<item key="lastKind" value="PROJECT"/>
			<item key="lastPathsCount" value="0"/>
		</section>
	</section>
</section>
